package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.examples.undo.domain.WaterHeater;
import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Leak extends UnaryPredicate<WaterHeater> {

	private static final long serialVersionUID = 5258088447456078315L;

	public Leak(WaterHeater waterHeater) {
		super(waterHeater);
	}
	
}
